# Uses of Class
org.apache.solr.client.solrj.response.json.BucketBasedJsonFacet

Packages that use BucketBasedJsonFacet
Package
Description
org.apache.solr.client.solrj.response.json
Allows parsing of JSON query/faceting API responses

## Uses of BucketBasedJsonFacet in org.apache.solr.client.solrj.response.json

Methods in org.apache.solr.client.solrj.response.json that return BucketBasedJsonFacet
Modifier and Type
Method
Description
`BucketBasedJsonFacet`
NestableJsonFacet.`getBucketBasedFacets(String name)`
Retrieve a nested "terms" or "range" facet by its name.